.special .main-image{
	
	min-width:800px;
	
}

.special-title{

	position: absolute;
	top: -30px;

}

.special-title ul{

	margin: 0px;
	padding: 0px;

}

.special-title li{

	float:left;
	list-style: none;
	height:70px;

}

.special-title li.title{

	padding-left: 20px;

}

.special-title h1{

	background-color: #0e87cd;
    color: #fff;
    font-size: 14px;
    margin-top: 14px;
    padding: 5px 10px;
    text-transform: uppercase;

}


.special-title img{

	display: inline-block;

}


.special .meta > li {

    border-bottom: 1px solid #999 !important;
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;

}

.special-header{

	padding-top:20px;
	
	background-color: #fff;
	
}

.special-image-holder{
	
	margin-top:20px;
	position: relative;
	
}

.special-image-holder .special-header-text{

	position: absolute;
	color:#fff;
	top:35%;
	width:100%;
	
}

.special-cat-title{
	
	color:#0d87cd;
	font-size: 14px !important;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.pink{

	background-color:rgba(240,221,209, 1.0) !important;
	
}

.pink .socials__item {
 
 	color:rgba(240,221,209, 1.0) !important;

}

.green{

	background-color:rgba(160,209,186,1.0) !important;
	
}

.green .socials__item {
 
 	color:rgba(160,209,186,1.0) !important;

}

.orange {
	
	background-color:rgba(247,180,124, 1.0) !important;
	
}

.orange .socials__item {
 
 	color:rgba(247,180,124, 1.0) !important;

}

.special-nieuwsbrief-holder{
	
	position: relative;
	min-height: 375px;
}

.special-nieuwsbrief-holder .color-cover{
	
	position: absolute;
	top:0px;
	bottom: 0px;
	width: 100%;	
	
}

.special-nieuwsbrief-holder .orange{

	background-color:rgba(238,119,17,0.4) !important;	

}

.special-nieuwsbrief-holder .green{

	background-color:rgba(160,209,186,0.4) !important;
	

}

.special-nieuwsbrief-holder .pink{

	background-color:rgba(240, 221, 209, 0.4) !important;	

}

.special-newsletter-input{
	color:#fff;
	margin-top:7%;

}

.special-newsletter-input input[type='submit']{
	
	background-color: #000;
    border: medium none;
    border-radius: 3px;
    color: #fff !important;
    display: inline-block;
    font-size: 1rem;
    line-height: 24px;
    margin: 0;
    padding: 10px 22px;
    vertical-align: middle;
	
}

.special-newsletter-input input[type='email']{
	
	padding: 10px 22px;
	margin-right: 10px;
    
}

.special-nieuwsbrief-holder img{
	
	max-height:375px;
	
}

.special-overview-item{
	
	max-width:770px;
	margin:40px auto;
	list-style: none;
	
}

.specials-header-holder{
	position: relative;
}

.specials-header-overlay .logo{
	
	min-height: 108px !important;
	margin: 30px auto 10px auto;
}

.specials-header-overlay p{
	font-size: 14px !important;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin:0;
	padding:0;
	
}

.specials-header-overlay{
	
	
    left: 0px;
    position: absolute;
    right: 0px;
    top: 0px;
    bottom: 0px;
    z-index: 2;
    color:#fff;
    
    text-align: center;
    
}


.specials-header .orange{

	background-color:rgba(238,119,17,0.4) !important;	

}

.specials-header .green{

	background-color:rgba(160,209,186,0.4) !important;
	
}

.specials-header .pink{
	
	background-color: rgba(240, 221, 209, 0.4) !important;/* rgba(90,180,133,0.4) !important;	 */

}

/*NEW STYLES*/

/*d1f0d7*/
.d1f0d7{

	background-color:rgba(209,240,215, 1.0) !important;
	
}

.d1f0d7 .socials__item {
 
 	color:rgba(209,240,215, 1.0) !important;

}

.specials-header .d1f0d7{
	
	background-color: rgba(209,240,215, 0.4) !important;

}


.special-nieuwsbrief-holder .d1f0d7{

	background-color:rgba(209,240,215, 0.4) !important;	

}


/*d1f0ee*/
.d1f0ee{

	background-color:rgba(209,240,238, 1.0) !important;
	
}

.d1f0ee .socials__item {
 
 	color:rgba(209,240,238, 1.0) !important;

}

.specials-header .d1f0ee{
	
	background-color: rgba(209,240,238, 0.4) !important;

}


.special-nieuwsbrief-holder .d1f0ee{

	background-color:rgba(209,240,238, 0.4) !important;	

}


/*d1daf0*/
.d1daf0{

	background-color:rgba(209,218,240, 1.0) !important;
	
}

.d1daf0 .socials__item {
 
 	color:rgba(209,218,240, 1.0) !important;

}

.specials-header .d1daf0{
	
	background-color: rgba(209,218,240, 0.4) !important;

}


.special-nieuwsbrief-holder .d1daf0{

	background-color:rgba(209,218,240, 0.4) !important;	

}


/*dfd1f0*/
.dfd1f0{

	background-color:rgba(223,209,240, 1.0) !important;
	
}

.dfd1f0 .socials__item {
 
 	color:rgba(223,209,240, 1.0) !important;

}

.specials-header .dfd1f0{
	
	background-color: rgba(223,209,240, 0.4) !important;

}


.special-nieuwsbrief-holder .dfd1f0{

	background-color:rgba(223,209,240, 0.4) !important;	

}


/*f0d1e9*/
.f0d1e9{

	background-color:rgba(240,209,233, 1.0) !important;
	
}

.f0d1e9 .socials__item {
 
 	color:rgba(240,209,233, 1.0) !important;

}

.specials-header .f0d1e9{
	
	background-color: rgba(240,209,233, 0.4) !important;

}


.special-nieuwsbrief-holder .f0d1e9{

	background-color:rgba(240,209,233, 0.4) !important;	

}


/*f0d1d1*/
.f0d1d1{

	background-color:rgba(240,209,209, 1.0) !important;
	
}

.f0d1d1 .socials__item {
 
 	color:rgba(240,209,209, 1.0) !important;

}

.specials-header .f0d1d1{
	
	background-color: rgba(240,209,209, 0.4) !important;

}


.special-nieuwsbrief-holder .f0d1d1{

	background-color:rgba(240,209,209, 0.4) !important;	

}


/*90f0a3*/
.c90f0a3{

	background-color:rgba(144,240,163, 1.0) !important;
	
}

.c90f0a3 .socials__item {
 
 	color:rgba(144,240,163, 1.0) !important;

}

.specials-header .c90f0a3{
	
	background-color: rgba(144,240,163, 0.4) !important;

}


.special-nieuwsbrief-holder .c90f0a3{

	background-color:rgba(144,240,163, 0.4) !important;	

}

/*f0e8d1*/
.f0e8d1{

	background-color:rgba(240,232,209, 1.0) !important;
	
}

.f0e8d1 .socials__item {
 
 	color:rgba(240,232,209, 1.0) !important;

}

.specials-header .f0e8d1{
	
	background-color: rgba(240,232,209, 0.4) !important;

}


.special-nieuwsbrief-holder .f0e8d1{

	background-color:rgba(240,232,209, 0.4) !important;	

}


/*90abf0*/
.c90abf0{

	background-color:rgba(144,171,240, 1.0) !important;
	
}

.c90abf0 .socials__item {
 
 	color:rgba(144,171,240, 1.0) !important;

}

.specials-header .c90abf0{
	
	background-color:rgba(144,171,240, 0.4) !important;

}


.special-nieuwsbrief-holder .c90abf0{

	background-color:rgba(144,171,240, 0.4) !important;	

}


/*90f0eb*/
.c90f0eb{

	background-color:rgba(144,240,235, 1.0) !important;
	
}

.c90f0eb .socials__item {
 
 	color:rgba(144,240,235, 1.0) !important;

}

.specials-header .c90f0eb{
	
	background-color: rgba(144,240,235, 0.4) !important;

}


.special-nieuwsbrief-holder .c90f0eb{

	background-color:rgba(144,240,235, 0.4) !important;	

}



/*bb90f0*/
.bb90f0{

	background-color:rgba(187,144,240, 1.0) !important;
	
}

.bb90f0 .socials__item {
 
 	color:rgba(187,144,240, 1.0) !important;

}

.specials-header .bb90f0{
	
	background-color: rgba(187,144,240, 0.4) !important;

}


.special-nieuwsbrief-holder .bb90f0{

	background-color:rgba(187,144,240, 0.4) !important;	

}


/*f090d9*/
.f090d9{

	background-color:rgba(240,144,217, 1.0) !important;
	
}

.f090d9 .socials__item {
 
 	color:rgba(240,144,217, 1.0) !important;

}

.specials-header .f090d9{
	
	background-color: rgba(240,144,217, 0.4) !important;

}


.special-nieuwsbrief-holder .f090d9{

	background-color:rgba(240,144,217, 0.4) !important;	

}


/*f09090*/
.f09090{

	background-color:rgba(240,144,144, 1.0) !important;
	
}

.f090d9 .socials__item {
 
 	color:rgba(240,144,144, 1.0) !important;

}

.specials-header .f09090{
	
	background-color: rgba(240,144,144, 0.4) !important;

}


.special-nieuwsbrief-holder .f09090{

	background-color:rgba(240,144,144, 0.4) !important;	

}

/*f0d890*/
.f0d890{

	background-color:rgba(240,216,144, 1.0) !important;
	
}

.f0d890 .socials__item {
 
 	color:rgba(240,216,144, 1.0) !important;

}

.specials-header .f0d890{
	
	background-color: rgba(240,216,144, 0.4) !important;

}


.special-nieuwsbrief-holder .f0d890{

	background-color:rgba(240,216,144, 0.4) !important;	

}


/*e8f090*/
.e8f090{

	background-color:rgba(232,240,144, 1.0) !important;
	
}

.e8f090 .socials__item {
 
 	color:rgba(232,240,144, 1.0) !important;

}

.specials-header .e8f090{
	
	background-color: rgba(232,240,144, 0.4) !important;

}


.special-nieuwsbrief-holder .e8f090{

	background-color:rgba(232,240,144, 0.4) !important;	

}





.specials-header-overlay h1{
	margin: 0;
	padding: 0;

	font-size: 60px;
}

.specials-header{
	
	position: relative;
	min-height: 485px;
	
}

.mb-hide{
	display: block;
}

.mb-show{
	display: none;
}

.specials-holder{

	/* display: none; */
	margin-top:220px;
}

.specials-intro{
	
	/* display: none; */
	position: absolute; 
	z-index: 999; 
	color: #000; 
	width: 100%; 

	max-width: 630px; 
	margin-left: auto; 
	margin-right: auto; 
	left: 0px; 
	right: 0px; 
	top: 347px;
	padding:20px 70px;
	font-size: 23px;
	min-height: 320px;
	
}

.specials-intro-mb{
	display: none;
}

.frm-checkboxes{
	max-width: 520px;
	margin:20px auto;
	text-align: left;
}
	
@media only screen and (max-width: 800px) {

	.specials-intro{
		width:auto !important;
		left:30px;
		right:30px;
	}

	.specials-header-overlay h1{
		margin: 0;
		padding: 0;
	
		font-size: 24px !important;
	}
	
	
	
}

@media only screen and (max-width: 640px) {
	
	.special-nieuwsbrief-holder{
		
		min-height: 350px;
		
	}
	
	
	.mb-hide{
		display: none;
	}
	
	.mb-show{
		display: block;
	}
	.specials-header-overlay{
		right: 0px;
		left: 0px;
	}
	
	.specials-intro{
		display: none !important;
	}
	
	.specials-intro-mb{
		display: block;
		color: #000; 
		max-width: 630px; 
	/*
	margin-left:30px; 
		margin-right: 30px; 
*/
		padding:20px;
	}


	
	.special-image-holder .special-header-text{

		position: absolute;
		color:#fff;
		top:5px;
		width:100%;
		
	}
	
	.special-title h1 {
		
		font-size: 12px;
		
	}
	
	.special-title {
		margin-bottom: 20px;
	}
	
	.special-header-text h1{
		
		margin-top: 0px;
		padding-top: 0px;
		
	}
	
	
	.special-newsletter-input input[type='submit']{
		margin-top: 20px;
		display: block;
		margin: 20px auto;
	}
	
	.frm-checkboxes{
		max-width: 280px;
		margin:0 auto;
		text-align: center;
	}
	
	.specials-header-overlay h1{
		margin: 0;
		padding: 0;
	
		font-size: 20px !important;
	}

}

@media only screen and (max-width: 480px) {
	
	.article__item-large .article__metawrp {
	    margin:0;
	    padding: 20px;
	}

	.mb-hide{
		display: none;
	}
	
	.mb-show{
		display: block;
	}
	
	.specials-header-overlay{
		right: 0px;
		left: 0px;
	}	
	
	.specials-intro{
		
		position: unset;
		min-height: 1px;
		width: auto;	
	}
	
	.special-image-holder .special-header-text{

		position: absolute;
		color:#fff;
		top:5px;
		width:100%;
		
	}
	
	.special-header-text h1{
		
		margin-top: 0px;
		padding-top: 0px;
		
	}
	
	.special-nieuwsbrief-holder{
		
		min-height: 350px;
		
	}
	
	.special-newsletter-input input[type='submit']{
		margin-top: 20px;
		display: block;
		margin: 20px auto;
	}
	
	.specials-header-overlay h1{
		margin: 0;
		padding: 0;
	
		font-size: 20px !important;
	}

	.specials-header-overlay {
		
		max-height: 100px !important;
	}
	
	.specials-header {
	    position: relative;
	    min-height: 300px;
	}
}

@media only screen and (max-width: 320px) {
	

	
	.specials-header {
		
	    position: relative;
	    min-height: 300px;
	}
	
	.specials-header-overlay {
		
		max-height: 100px !important;
	}

}




